﻿<!DOCTYPE html><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8" /></head><body>
<div id="mainTab">
<%if(Configs.Commons.rectifier[0]>0){ %>
<a id="tabRectifier" data='{"data":"/var/datas/data.system_rectifier.html","template":"tmp.system_tabs_a.html,tmp.system_rectifier.html","menuIndex":"2","currentMenu":"tabRectifier"}' hidefocus="true" href="#"><span>/*[ID_RECTIFIER]*/</span></a>
<%} %>
<%if(Configs.Commons.rectifier[1]>0){ %>
<a id="tabRectifier1" data='{"data":"/var/datas/data.system_rectifierS1.html","template":"tmp.system_tabs_a.html,tmp.system_rectifierS1.html","fn":"false,system_rectifier", "menuIndex":"2","currentMenu":"tabRectifier1","slaveIndex":"1"}' hidefocus="true" href="#"><span>/*[ID_RECTIFIER1]*/</span></a>
<%} %>
<%if(Configs.Commons.rectifier[2]>0){ %>
<a  id="tabRectifier2" data='{"data":"/var/datas/data.system_rectifierS2.html","template":"tmp.system_tabs_a.html,tmp.system_rectifierS1.html","fn":"false,system_rectifier", "menuIndex":"2","currentMenu":"tabRectifier2","slaveIndex":"2"}' hidefocus="true" href="#"><span>/*[ID_RECTIFIER2]*/</span></a>
<%} %>
<%if(Configs.Commons.rectifier[3]>0){ %>
<a  id="tabRectifier3" data='{"data":"/var/datas/data.system_rectifierS3.html","template":"tmp.system_tabs_a.html,tmp.system_rectifierS1.html","fn":"false,system_rectifier", "menuIndex":"2","currentMenu":"tabRectifier3","slaveIndex":"3"}' hidefocus="true" href="#"><span>/*[ID_RECTIFIER3]*/</span></a>
<%} %>

<%if(Configs.Commons.converter>0){ %>
<a id="tabCoverter" data='{"data":"/var/datas/data.system_converter.html","template":"tmp.system_tabs_a.html,tmp.system_converter.html", "menuIndex":"2","currentMenu":"tabCoverter"}' hidefocus="true" href="#"><span>/*[ID_CONVERTER]*/</span></a>
<%};%>
<%if(Configs.Commons.solar>0){ %>
<a  id="tabSolar" data='{"data":"/var/datas/data.system_solar.html","template":"tmp.system_tabs_a.html,tmp.system_solar.html","menuIndex":"2","currentMenu":"tabSolar"}' hidefocus="true" href="#"><span>/*[ID_SOLAR]*/</span></a>
<%} %>
<%if(Configs.Commons.inverter>0){ %>
<a id="tabInverter" data='{"data":"/var/datas/data.system_inverter.html","template":"tmp.system_tabs_a.html,tmp.system_inverter.html", "menuIndex":"2","currentMenu":"tabInverter"}' hidefocus="true" href="#"><span>/*[ID_INVERTER]*/</span></a>
<%} %>
</div>
</body></html>